View Issue Details

IDProjectCategoryView StatusLast Update
0001115XnViewMPNewpublic2017-03-24 08:42
ReporteradminAssigned To 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version0.85 
Summary0001115: useInternalVideoPlayer instead of videoMode setting
Description-
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2017-02-26 17:09 admin New Issue
2017-02-26 17:09 admin Status new => resolved
2017-02-26 17:09 admin Resolution open => fixed
2017-02-26 17:09 admin Fixed in Version => 0.85
2017-02-26 17:10 admin Summary UseQtAVForVideos instead of videomode setting => useQtAV instead of videoMode setting
2017-03-06 08:49 admin Category Requests => New
2017-03-23 14:02 admin Summary useQtAV instead of videoMode setting => useQtAVVideoPlayer instead of videoMode setting
2017-03-24 08:42 admin Summary useQtAVVideoPlayer instead of videoMode setting => useInternalVideoPlayer instead of videoMode setting